Subject: bug#53916: 29.0.50; pgtk: Gtk-WARNING with popup menu

From: Po Lu <[email-masked]>
Date: Fri, 11 Feb 2022 15:25:49 +0800

Eli Zaretskii <[email-masked]> writes:

> Why confusing?  We already have in Emacs 28 and later a buffer named
> *Async-native-compile-log* that "suddenly appears" as soon as Emacs
> needs for the first time to natively-compile a Lisp file.  How is this
> case different?

That one is a log of things Emacs is doing, while this one usually
appears without context, and could contain scary error messages from
various different libraries.